Startseite > Dokumentation > Opensource > Apache Webserver - Fehlermeldung Can't locate Class nach Update einer Apache2 Instanz
 
 
 
 

Apache Webserver - Fehlermeldung Can't locate Class nach Update einer Apache2 Instanz


Beschreibung

diese Kurzbeschreibung soll die Schritte darstellen, wie Sie folgendes Fehlerbild beheben können.

Auszzg aus einem Testsystem - OCS-Inventory System:

 

Anliegen: apache2 kann nicht starten
Analyse: cat /var/log/apache2/error.log
Fehler: [Thu Feb 13 21:24:18.187905 2020] [perl:error] [pid 8314] Can't locate Class/Inspector.pm
Lösung: apt-get install libclass-inspector-perl

 

Wenn Sie den oben genannten Workaround verwendet haben, kann der Apache Dienst wieder gestartet werden.